TD.ms-titleareaframe,Div.ms-titleareaframe,.ms-pagetitleareaframe,.ms-mwspagetitleareaframe,.ms-consoletitleareaframe{
background:#e5e5e5 url("pageTitleBKGD_jet.gif") repeat-x;
}
.ms-consoletitleareaframebottom{
background:#e5e5e5;
}
table.ms-unselectedhover, div.ms-unselectedhover {
    background-image: url("portaltabselected.gif");
}
table.ms-selectednohover, div.ms-selectednohover {
    background-image: url("menubuttonhover_jet.gif");
}
table.ms-selectedhover, div.ms-selectedhover {
    background-image: url("portaltabselected.gif");
    background-repeat:repeat-x;
    background-color:#fffae7;
}
.ms-ptabcn, .ms-sctabcn {
    background-image:url("PortalTabSelected.gif");
    background-repeat:repeat-x;
    background-color:#fffae7;
}
.ms-ptabcnhover, .ms-sctabcnhover {
    background-image:url("PortalTabHover.gif");
    background-repeat:repeat-x;
    background-color:#fff3c8;
}
.ms-ptabcfhover, .ms-sctabcfhover {
    background: url("PortalTabHover.gif");
}
table.ms-applyfiltersinactive {
 background-image:url('ApplyFiltersInActive.jpg');
}
table.ms-applyfiltersactive {
 background-image:url('ApplyFiltersActive.jpg');
}
table.ms-applyfiltershoverover {
 background-image:url('ApplyFiltersHoverOver.jpg');
}
.ms-consolestatuscell {
    background-image: url("pageTitleBKGD_jet.gif");
}
.leftnavPic {
    background-image: url("portraitbackground.gif");
}
img.ms-rteCustom-PictureFrame  {
	background-color: #FFFFFF
}
.ms-main .ms-sctabcf {
    border-top: solid 1px #e5e5e5;
    border-left: solid 1px #e5e5e5;
    background-image:none;
}
.title-With-Background {
    background-color:#a8a8a8;
}
